Subject: Graduate seeks work experience

From: [email-masked] (Alyson Tobin)
Date: 25 Jun 1996 10:14:24 +0100

A recent university graduate in plant sciences/plant biotechnology is
looking for work experience in a plant molecular/biotech laboratory outside
of France. She is of French nationality and is fluent in French, English
and Spanish and aims to return to France to study for a PhD. Her work
experience includes a period of time in Venezuela working on in vitro
culture of bananas. She is looking for a 6 to 12 month post and is
available from now. If you have any suitable work please contact her via
mail:
Erica Charbit, 63 Boulevard Soult, 75012, Paris

Dr A.K. Tobin
Plant Science Laboratory
Sir Harold Mitchell Building
University of St Andrews
St Andrews
KY16 9TH
UK